Anonymous Login Frama-C issues should now be submitted on Frama-C's GitLab
2021-03-06 01:59 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001254Frama-CKernelpublic2014-02-12 16:58
Reporterboris 
Assigned Tosignoles 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
Product VersionFrama-C Nitrogen-20111001 
Target VersionFixed in VersionFrama-C Oxygen-20120901 
Summary0001254: Documentation for Cil.d_plaininit
DescriptionThis is from the API doc:

val d_plaininit : Format.formatter -> Cil_types.init -> unit
Pretty-print the internal representation of an integer

IMO, Cil_types.init represents initializers, not integers.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003358

signoles (manager)

Well spotten.

~0004625

signoles (manager)

Fix committed to stable/neon branch.
+Notes

-Issue History
Date Modified Username Field Change
2012-08-02 13:21 boris New Issue
2012-08-02 13:55 signoles Status new => assigned
2012-08-02 13:55 signoles Assigned To => signoles
2012-08-02 13:55 signoles Note Added: 0003358
2012-08-02 13:56 svn
2012-08-02 13:56 svn Status assigned => resolved
2012-08-02 13:56 svn Resolution open => fixed
2012-09-19 17:15 signoles Fixed in Version => Frama-C Oxygen-20120901
2012-09-19 17:16 signoles Status resolved => closed
2013-12-19 01:11 signoles Source_changeset_attached => framac master 0f27d143
2014-02-12 16:53 signoles Source_changeset_attached => framac stable/neon 0f27d143
2014-02-12 16:58 signoles Note Added: 0004625
2014-02-12 16:58 signoles Status closed => resolved
+Issue History